## systemsettings 5.26.3

=== debian/changelog ===
systemsettings (4:5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 16:05:30 +0100

systemsettings (4:5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.26.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:37:29 +0200
