=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
                libkf5windowsystem-dev (>= 5.98.0~),
                libkf5xmlgui-dev (>= 5.98.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.26.3~),
+               plasma-workspace-dev (>= 4:5.26.4~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
