## systemsettings 5.26.5

=== debian/changelog ===
systemsettings (4:5.26.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:22:57 +0100
