## systemsettings 5.27.3

=== debian/changelog ===
systemsettings (4:5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:20:42 +0000

systemsettings (4:5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:25:20 +0000

systemsettings (4:5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:49:04 +0000

systemsettings (4:5.27.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:43:07 +0000

systemsettings (4:5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)
  * Drop lower-workspace-build-dep.patch, no longer needed.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:32:03 +0000

systemsettings (4:5.26.5-0ubuntu3) lunar; urgency=medium

  * Drop internal workspace build dep.

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 10:22:38 +0000

systemsettings (4:5.26.5-0ubuntu2) lunar; urgency=medium

  * Drop build deps more.

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 16:07:55 +0000

systemsettings (4:5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 10:48:21 +0000

systemsettings (4:5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Dec 2022 11:01:13 +0000

systemsettings (4:5.26.4-0ubuntu2) lunar; urgency=medium

  * Bump plasma-workspace-dev build dep to (>= 4:5.26.4.1~)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 15:02:52 +0000

systemsettings (4:5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:05:56 +0000

systemsettings (4:5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:13:26 +0000
