=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: systemsettings
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -12,7 +13,7 @@
                gettext,
                kirigami2-dev (>= 5.102.0~),
                libkf5activities-dev (>= 5.102.0~),
-               libkf5activitiesstats-dev (>= 5.101.0~),
+               libkf5activitiesstats-dev (>= 5.102.0~),
                libkf5auth-dev (>= 5.102.0~),
                libkf5config-dev (>= 5.102.0~),
                libkf5crash-dev (>= 5.102.0~),
@@ -33,13 +34,13 @@
                libkf5windowsystem-dev (>= 5.102.0~),
                libkf5xmlgui-dev (>= 5.102.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.27.2~),
+               plasma-workspace-dev (>= 4:5.27.3~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/systemsettings
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/systemsettings
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/systemsettings.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
 Rules-Requires-Root: no
 
 Package: systemsettings
@@ -55,8 +56,8 @@
          qml-module-qtquick2,
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: kde-config-systemd (<< 1.2.1-3.1~),
-Replaces: kde-config-systemd (<< 1.2.1-3.1~),
+Breaks: kde-config-systemd (<< 1.2.1-3.1~)
+Replaces: kde-config-systemd (<< 1.2.1-3.1~)
 Description: System Settings interface
  Desktop configuration application.
  .
