=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                libkf5windowsystem-dev (>= 5.102.0~),
                libkf5xmlgui-dev (>= 5.102.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.27.3~),
+               plasma-workspace-dev (>= 4:5.27.4~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
