=== categories/CMakeLists.txt ===
install(FILES
    settings-appearance.desktop
    settings-appearance-color.desktop
    settings-appearance-font.desktop
    settings-root-category.desktop

    settings-workspace.desktop
    settings-workspace-windowmanagement.desktop
    settings-workspace-desktopbehavior.desktop
    settings-workspace-shortcuts.desktop
    settings-workspace-session.desktop
    settings-workspace-search.desktop

    settings-personalization.desktop
    settings-personalization-regionalsettings.desktop
    settings-personalization-applications.desktop

    settings-network.desktop
    settings-network-networksettings.desktop
    settings-network-connectivity.desktop

    settings-hardware.desktop
    settings-hardware-display.desktop
    settings-hardware-input.desktop
    settings-hardware-multimedia.desktop
    settings-hardware-powermanagement.desktop
    settings-hardware-removable-storage.desktop

    settings-system-administration.desktop

    DESTINATION ${KDE_INSTALL_DATADIR}/systemsettings/categories
)
