=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: systemsettings
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -33,13 +34,13 @@
                libkf5windowsystem-dev (>= 5.102.0~),
                libkf5xmlgui-dev (>= 5.102.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.27.5~),
+               plasma-workspace-dev (>= 4:5.27.8~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/systemsettings
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/systemsettings
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/systemsettings.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
 Rules-Requires-Root: no
 
 Package: systemsettings
