=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: systemsettings
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -34,13 +32,13 @@
                libkf5windowsystem-dev (>= 5.102.0~),
                libkf5xmlgui-dev (>= 5.102.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.27.10~),
+               plasma-workspace-dev (>= 4:5.27.11~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/systemsettings
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/systemsettings
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/systemsettings.git
 Rules-Requires-Root: no
 
 Package: systemsettings
