## systemsettings 6.1.5

=== debian/changelog ===
systemsettings (4:6.1.5-0ubuntu2) oracular; urgency=medium

  * Add upstream_Fix-loading-external-modules.patch to show driver
    manager entry. (LP: #2083101)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Sep 2024 15:54:01 +0100

systemsettings (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 06:02:32 +0100

systemsettings (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:44:57 +0100

systemsettings (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:19 +0200

systemsettings (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * Simplify d/rules as those files do not need to be removed any more.
  * Update lintian-overrides.

 -- Patrick Franz <deltaone@debian.org>  Sun, 23 Jun 2024 17:35:02 +0200
