=== debian/control ===
--- 
+++ 
@@ -30,9 +30,10 @@
                libkf6windowsystem-dev (>= 6.5.0~),
                libkf6xmlgui-dev (>= 6.5.0~),
                libkirigami-dev (>= 6.5.0~),
-               libplasmaactivities-dev (>= 6.2.1~),
+               libplasmaactivities-dev (>= 6.2.3~),
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
+               qt6-declarative-private-dev,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/systemsettings
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/systemsettings
