## systemsettings 6.2.4

=== debian/changelog ===
systemsettings (4:6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:37:00 +0100
