=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                libkf6windowsystem-dev (>= 6.5.0~),
                libkf6xmlgui-dev (>= 6.5.0~),
                libkirigami-dev (>= 6.5.0~),
-               libplasmaactivities-dev (>= 6.2.3~),
+               libplasmaactivities-dev (>= 6.2.4~),
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
                qt6-declarative-private-dev,
