=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.5.0~),
                gettext,
                libkf6auth-dev (>= 6.5.0~),
@@ -30,7 +30,7 @@
                libkf6windowsystem-dev (>= 6.5.0~),
                libkf6xmlgui-dev (>= 6.5.0~),
                libkirigami-dev (>= 6.5.0~),
-               libplasmaactivities-dev (>= 6.2.4~),
+               libplasmaactivities-dev (>= 6.2.5~),
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
                qt6-declarative-private-dev,
